continuum-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Lustig ...@marclustig.com>
Subject Re: Continuum 1.3 not working with Oracle 9g
Date Mon, 21 Sep 2009 15:02:01 GMT

thanks much for the response.
The error appears when I call the app for the first time in the browser.
Yes, the database was previously used by an older Continuum instance (1.2.1)
I am using release 1.3.4.
How can I verify that JPOX automatically detected the database and set the
dialect accordingly?


On Mon, Sep 21, 2009 at 7:07 AM, Marc Lustig <ml@marclustig.com> wrote:
>
> This is the exception you get:
>
>  javax.jdo.JDODataStoreException: Error executing JDOQL query "SELECT
> THIS.PROJECT_GROUP_ID_OID AS projectGroupId,THIS.PROJECTSTATE AS
> projectState,COUNT(THIS.PROJECTSTATE) AS size FROM PROJECT THIS GROUP BY
> THIS.PROJECT_GROUP_ID_OID,THIS.PROJECTSTATE" : ORA-00923: FROM keyword not
> found where expected

... when you do what, just start it up?  Is this a fresh install or an
older one that you've upgraded?  And which version number/revision are
you using?

(Just seeing the error I would tend to blame JPOX, you might want to
check their issue tracker to see if it's a known problem.)

-- 
Wendy

-- 
View this message in context: http://www.nabble.com/Continuum-1.3-not-working-with-Oracle-9g-tp25530339p25530362.html
Sent from the Continuum - Users mailing list archive at Nabble.com.


Mime
View raw message